<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-StickyTableHeaders.css</id>
	<title>MediaWiki:Gadget-StickyTableHeaders.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-StickyTableHeaders.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-StickyTableHeaders.css&amp;action=history"/>
	<updated>2026-07-18T01:57:19Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-StickyTableHeaders.css&amp;diff=438&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: GPL-3.0-or-later  * _addText: &#039;{{Gadget Header|license=GPL-3.0-or-later}}&#039;  *  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/StickyTableHeaders}  * @author 安忆 &lt;i@anyi.in&gt;  * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}  */  /**  * Copyright (C)  安忆  *  * This program is free software: you can redistribute it and/or modify  * it under the terms…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-StickyTableHeaders.css&amp;diff=438&amp;oldid=prev"/>
		<updated>2026-06-17T13:24:26Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: GPL-3.0-or-later  * _addText: &amp;#039;{{Gadget Header|license=GPL-3.0-or-later}}&amp;#039;  *  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/StickyTableHeaders}  * @author 安忆 &amp;lt;i@anyi.in&amp;gt;  * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}：​&lt;/span&gt;  /**  * Copyright (C)  安忆  *  * This program is free software: you can redistribute it and/or modify  * it under the terms…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: GPL-3.0-or-later&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=GPL-3.0-or-later}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/StickyTableHeaders}&lt;br /&gt;
 * @author 安忆 &amp;lt;i@anyi.in&amp;gt;&lt;br /&gt;
 * @license GPL-3.0-or-later {@link https://www.qiuwenbaike.cn/wiki/H:GPL-3.0}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright (C)  安忆&lt;br /&gt;
 *&lt;br /&gt;
 * This program is free software: you can redistribute it and/or modify&lt;br /&gt;
 * it under the terms of the GNU General Public License as published by&lt;br /&gt;
 * the Free Software Foundation, either version 3 of the License, or&lt;br /&gt;
 * (at your option) any later version.&lt;br /&gt;
 *&lt;br /&gt;
 * This program is distributed in the hope that it will be useful,&lt;br /&gt;
 * but WITHOUT ANY WARRANTY; without even the implied warranty of&lt;br /&gt;
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the&lt;br /&gt;
 * GNU General Public License for more details.&lt;br /&gt;
 *&lt;br /&gt;
 * You should have received a copy of the GNU General Public License&lt;br /&gt;
 * along with this program.  If not, see &amp;lt;https://www.gnu.org/licenses/&amp;gt;.&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* esbuild-css-modules-plugin-ns-css:src/StickyTableHeaders/StickyTableHeaders.module.less */&lt;br /&gt;
.StickyTableHeaders-module__stickyheader_eOk_LG__4100 .StickyTableHeaders-module__thead_eOk_LG__4100 {&lt;br /&gt;
  position: sticky;&lt;br /&gt;
  top: -1px;&lt;br /&gt;
}&lt;br /&gt;
.skin-gongbi :is(.StickyTableHeaders-module__stickyheader_eOk_LG__4100 .StickyTableHeaders-module__thead_eOk_LG__4100) {&lt;br /&gt;
  top: calc(3.125rem + 6px);&lt;br /&gt;
}&lt;br /&gt;
@media screen and (width &amp;gt;= 1440px) and (width &amp;lt;= 1524px), screen and (width &amp;lt;= 950px) {&lt;br /&gt;
  .skin-gongbi :is(.StickyTableHeaders-module__stickyheader_eOk_LG__4100 .StickyTableHeaders-module__thead_eOk_LG__4100) {&lt;br /&gt;
    top: -1px;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
@media screen and (width &amp;gt;= 1000px) {&lt;br /&gt;
  .skin-vector-2022.vector-sticky-header-visible :is(.StickyTableHeaders-module__stickyheader_eOk_LG__4100 .StickyTableHeaders-module__thead_eOk_LG__4100) {&lt;br /&gt;
    top: calc(3.125rem - 1px);&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>